From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 2 March 2002<P>

TaintedOne - I enjoyed “En France” and Gala - “Sweetheart Dance In McConnell Park” is a great scene and written beautifully!  Violet - “his morning angel” is very sweet, nicely done. <BR>
<BR>
Language Abuse Alert.  I’m not trying to be the grammar Nazi (no soup for you!), but since this is a writer’s message board and we all make mistakes - there’s one writing booboo that I’ve seen happen over and over again in the last 2 to 3 years since I’ve come here to read.  I figure most of us here are open to self-improvement, especially when it comes to our words.  So... here’s one common mistake I’d like to mention, let’s make it two:<BR>
<BR>
First, the word “its” versus the word “it’s.”  “It’s” means literally “it is” or “it has” – that’s all.  It’s not like “Sam’s” or “Jason’s” – It can only mean “it is” or “it has.”  It is a nice day.  (It’s a nice day).  The only reason this one should ever be messed up is in a typo.  The word “its” denotes possession and doesn’t need an apostrophe to do it.  Its fur.  Its blossom.  Its softness.   I can see how the two are confused, since we’re taught that a noun that ends with an apostrophe-s ('s) is a possessive.  Just remember every time you see the word “it’s” that it is (it’s) always a contraction for two words.  <a href="http://www.cs.washington.edu/homes/csk/its.html">http://www.cs.washington.edu/homes/csk/its.html</a>  <BR>
<BR>
Confusion II.  Writing “breath” when we mean to say “breathe” – I’m not going to pull out my spelling-bee boots on this one, but do try looking it up if you’re not sure.  The words are similar but don’t sound alike, nor do they mean the same thing. <a href="http://www.geocities.com/cabbmain/workshop2.html">http://www.geocities.com/cabbmain/workshop2.html</a>  I don’t know everything (we all knew that) and I don’t want to know everything, but I hope this helps.  Anyone want to talk about “your/you’re” or the word [sic] “alot”?<BR>
<BR>
"Most books aren't rejected because the stories are bad. They're rejected because they're not ready to read. In short, minor stuff like typos, grammar, spelling, etc.”  – Michael LaRocca.<BR>
<BR>
"We are dumb all over" - Frank Zappa.  <BR>
<BR>
me too!<BR>

<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 2 March 2002<P>

oh!  I meant:<BR>
<BR>
"We are dumb all over" - Frank Zappa<BR>
"Moreover, I am dumb all over" - Madison
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 2 March 2002<P>

Thanks Madi...<BR>
<BR>
             That piece is a DOG to edit....I try...and get caught up in the story, dammit...I gotta meet that guy sometime...<BR>
<BR>
                                          Lisa
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 2 March 2002<P>

hippygreen & Taintedone~A compliment coming from two writers I admire means a lot to me..thanks.  "Wake Up Call" started off as a prose piece with a happy ending, but in the process of writing it I ended up with what it is now.  Perhaps it's better this way.<BR>
<BR>
Madison<BR>
<BR>
Its all good. ;-)<BR>
<BR>
Take care and all that wishful stuff<BR>
<BR>
-Jon
<HR>